Rapid7 Vulnerability & Exploit Database

Cisco TelePresence: Cisco TelePresence Infrastructure Denial of Service Vulnerability (CVE-2013-1176)

Back to Search

Cisco TelePresence: Cisco TelePresence Infrastructure Denial of Service Vulnerability (CVE-2013-1176)

Severity
7
CVSS
(AV:N/AC:M/Au:N/C:N/I:N/A:C)
Published
04/18/2013
Created
07/25/2018
Added
01/23/2015
Modified
10/15/2015

Description

The DSP card on Cisco TelePresence MCU 4500 and 4501 devices before 4.3(2.30), TelePresence MCU MSE 8510 devices before 4.3(2.30), and TelePresence Server before 2.3(1.55) does not properly validate H.264 data, which allows remote attackers to cause a denial of service (device reload) via crafted RTP packets in a (1) SIP session or (2) H.323 session, aka Bug IDs CSCuc11328 and CSCub05448.

Solution(s)

  • cisco-telepresence-upgrade-latest

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;